<h1 class="section-title">Blog</h1>

<ul class="post-list">
  <li class="post-intro" *ngFor="let post of posts">
    <img src="https://via.placeholder.com/500x200.png">
    <h2>{{post.title}}</h2>
    <p>{{post.body}} <span [routerLink]="['./post', post.id]">[ver más]</span></p>
  </li>
</ul>
